[MODEL_REPLACEMENT_0]
FILE=wm_mazda_rx7_fd_rgo.kn5
HIDE=ext_defrostlines, int_defrostlines
INSERT=
INSERT_AFTER=

[INCLUDE: common/materials_carpaint.ini]
;config by itsDraik
[Material_CarPaint_Metallic]
CarPaintMaterial = bbs_lm_rim
BaseSpecularColor = #f8daa8
FresnelMax = 5
FresnelC = 0.2
FlakesK = 1
BrightnessAdjustment = 1.5
SpecularBase = 0.6, 40
SpecularSun = 0.0, 300
AmbientSpecular = 0.7
AmbientSpecularEXP = 5.0
ClearCoatThickness = 0.4
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 1